@charset "UTF-8";

/* ============================
		reset
 ============================ */


/* ============================
		accessFlowList
 ============================ */

.accessFlowList :before,
.accessFlowList :after {
content:"";
display: table;
}
.accessFlowList :after { clear:both; }
.accessFlowList  { *zoom:1; }

.accessFlowList {
list-style-type: none;
margin: 0;
padding: 0;
}

.accessFlowList li {
padding-bottom: 40px;
background-image: url("../images/fig_arrow_down001.svg");
background-repeat: no-repeat;
background-position: bottom 20px center;
}

.accessFlowList li:last-child {
background-image: none;
padding-bottom: 0;
}


/* for PC */
@media screen and (min-width: 1200px) {

	.accessFlowList li {
	float: left;
	width: calc(33.33333% - 0px);
	padding-right: 45px;
	padding-bottom: 10px;
	box-sizing: border-box;
	background-image: url("../images/fig_arrow_right001.svg");
	background-position: right 10px top calc(50% - 25px);
	}
	.accessFlowList li:nth-child(3n+1) {
	clear: both;
	}


}






/* ============================
		other
 ============================ */

/* for SP */
@media screen and (max-width: 767px) {
}

/* for TB */
@media screen and (max-width: 1199.98px) and (min-width: 768px){
}

/* for PC & TB */
@media screen and (min-width: 768px) {
}


/* for PC */
@media screen and (min-width: 1200px) {
}

